<ART ID="03462" PID="2538" JID="146" BPAGE="3169" EPAGE="3189" PII="S0217732310034626" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BCS AS FOUNDATION AND INSPIRATION:</MTI>
<RTI>BCS as Foundation and Inspiration</RTI>
<STI>THE TRANSMUTATION OF SYMMETRY</STI>
<INFO>This paper also appears in <IT>BCS<F>:</F> 50 Years</IT>, eds. L. N. Cooper and D. Feldman (World Scientific, 2010).</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FRANK</FNM>
<SNM>WILCZEK</SNM>
<EAD>wilczek@mit.edu</EAD>
<X-REF REFID="S0217732310034626AF001"></X-REF>
</AUT>
<AFF ID="S0217732310034626AF001">Center for Theoretical Physics, Department of Physics, Massachusetts Institute of Technology, Cambridge, MA 02139, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>The BCS theory injected two powerful ideas into the collective consciousness of theoretical physics: pairing and spontaneous symmetry breaking. In the 50 years since the seminal work of Bardeen, Cooper and Schrieffer, those ideas have found important use in areas quite remote from the stem application to metallic superconductivity. This is a brief and eclectic sketch of some highlights, emphasizing relatively recent developments in QCD and in the theory of quantum statistics, and including a few thoughts about future directions. A common theme is the importance of symmetry <IT>transmutation</IT>, as opposed to the simple <IT>breaking</IT> of electromagnetic <F>U(1)</F> symmetry in classic metallic superconductors.</P>
</ABST>
<KWDG>
<KWD>Superconductivity</KWD>
<KWD>anyons</KWD>
<KWD>quantum statistics</KWD>
</KWDG>
</FRONT>
</ART>
